﻿@import "animate.min.css";
.mt10{ margin-top:15px;}
.pad10{ padding:0 10px;}
.page-content{ min-height:500px; margin:20px auto}
/**title style 1**/
.left-block-tit{width:100%;background:#1c91ee;padding-top:15px; padding-bottom:15px;}
.left-block-tit h1{ margin-left:23px; font-size:20px; color:#fff; font-weight:normal; line-height:30px; text-align:left;}
.left-block-tit h1 p{ font-size:14px; color:#F8FEF5; text-transform:uppercase; line-height:15px;}
/**title style 2**/
.left-block-tit2{width:100%;background:#1c91ee;}
.left-block-tit2 h1{
	font-size:16px; font-weight: normal;
	color:#fff;
	line-height:50px;
	margin-left:10px;
}
.left-block-tit2 h1 span{ font-size:13px; margin-left:12px; color:#EEFAFF;}

/***********page-banner***********************/
.page-banner img{ width:100%}
/***********page-banner end***********************/
/**bread nav**/
.right-bread{ border:#1c91ee solid 3px;line-height:40px;}
.right-bread h1{
	font-size:16px;
	padding-left:30px;
	padding-right:30px;
	 float:left; background:#1c91ee; color:#fff;line-height:40px;
}
.bread-nav{
	float:right;
	text-align:right;
	font-size:14px;
	padding-left:22px;
	padding-right:14px;
	background: url(../images/ico_home.png) no-repeat left center;
}
.bread-nav span{ color:#e50012;}
.bread-nav a{color:#111;}
.bread-nav a:hover{color:#e50012;}
/**bread nav -end**/
/**通屏 bread**/
.whole_bread{height:50px;line-height:50px;font-size:14px;color:#666;margin-bottom: 20px; box-shadow:0 3px 18px #f0f0f0;}
.whole_bread i{display:inline-block;width: 18px;height: 22px;margin-right: 10px; margin-left:10px;background: url(../images/position.png) center no-repeat;vertical-align: middle;}
.whole_bread a{font-size: 14px;color: #666;}
.whole_bread a:hover{color: #CC0F16;}
/**通屏 bread end**/
/***********新闻列表页***********************/
.right-content-news{ padding:20px 5px;}
.right-content-news ul li {
  border: 1px solid #e1e1e1;
  padding:20px 30px;
  background: #fff;
  margin-bottom: 15px;
  -webkit-transition: all .5s;
  transition: all .5s;
}
.right-content-news ul li .tit {border-bottom: 1px solid #cbcbcb;position: relative; background:url(../images/newsli.jpg) no-repeat left center; height:40px; overflow:hidden; line-height:40px;}

.right-content-news ul li .tit h3 {
  font-size:16px;
  color: #333;
  padding-right: 25%;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden; padding-left:20px;
}
.right-content-news ul li .tit .date {position: absolute;right: 0; top: 0; font-size: 14px; color: #666666; background:url(../images/time.png) no-repeat left center; padding-left:20px;}
.right-content-news ul li .info {font-size: 14px; line-height:24px;color: #999999; margin:10px auto 0; height:48px; overflow:hidden}
.right-content-news ul li .more{ background:#1c91ee; color:#FFF;border: 1px solid #1c91ee;
    font-size: 14px;
    line-height: 33px;
    text-align: center;
    transition: all 0.5s ease 0s;
    width: 130px; margin-top:15px;}
.right-content-news ul li:hover {-webkit-box-shadow: 0px 2px 13px 1px rgba(8, 1, 3, 0.18);box-shadow: 0px 2px 13px 1px rgba(8, 1, 3, 0.18);}
.right-content-news ul li:hover .tit h3 {color:#1c91ee;}
/***********新闻列表页 end***********************/

/***********分页-list***********************/
.pagination {
    clear: both;
    font-size: 14px;
    text-align: center; margin:20px auto
}
.pagination a,
.pagination a:link,
.pagination a:visited{
    line-height: 38px;
    border: 1px solid #ccc;
    color: #666;
    background: #fafafa; padding:10px 15px;font-size: 14px;
}
.pagination a i{ color:#1c91ee}
.pagination a.curr {
    color: #a50;
    border: 1px solid #1c91ee;
    background: #1c91ee;
    color: #fff;
    font-weight: bold
}

/***********分页-list end***********************/
/********详情页 分页***********/
.pagefenye {
    border-top: 1px solid #e9e9e9;
    margin-top: 25px;
    overflow: hidden;
    padding-top: 25px;
}
.pagefenye p {line-height: 30px;}
.pagefenye a{ color:#000}
/********详情页 分页-end*******************/
/***********News detail***********************/
.content-right-all{ padding:0 5px}
.right-article{ padding:20px 30px;}
.right-article-title {
	font-size: 16px;
	font-weight: bold;
	color:#010101;
	border-bottom:#cccccc 1px dotted;
	height:40px;
	line-height:40px; text-align:center
}
.right-article-date {border-bottom: #ccc 1px dotted; height:30px; line-height:30px; color:#444; font-size:12px; text-align:center}
.right-article-detail{ padding:15px; line-height:28px;}
.right-article-detail img{ max-width:100%}
.right-article-detail p{ text-indent:2em}
/***********News detail -end***********************/



/***********workplace***********************/
.right-picture{padding:15px 0}
.right-picture ul {}
.right-picture ul li {float: left; margin-top: 15px; margin-right:10px; width:calc(calc(100% - 30px) / 4);}
.right-picture ul li:nth-child(4n){ margin-right:0;}
.right-picture ul li a {display: block;padding-bottom: 20px;}
.right-picture ul li .img { width:calc(100% - 2px); height:155px; border: 1px solid #e7e3e2; overflow:hidden}
.right-picture .img img{transition: all 0.5s ease 0s;}
.right-picture .img:hover img {
	transform: scale(1.1) rotate(360deg);
	-o-transform: scale(1.1) rotate(360deg);
	-webkit-transform: scale(1.1) rotate(360deg);
	-moz-transform: scale(1.1) rotate(360deg);
	-ms-transform: scale(1.1) rotate(360deg);
}
.right-picture ul li .web {border-bottom: 1px solid #e7e3e2;}
.right-picture ul li .web h3 {font-size:14px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap; width:100%; height:40px; background:#1c91ee; line-height:40px; color:#FFF; text-align:center}
/***********workplace end***********************/
/***********product***********************/
.right-product{padding:15px 20px}
.right-product ul {}
.right-product ul li {float: left; margin: 15px 1%;width:calc(92% / 4);}
.right-product ul li:nth-child(4n){ margin-right:0;}
.right-product ul li a {display: block;padding-bottom: 20px;}
.right-product ul li .img { width:100%; height:418px; /*border: 1px solid #e7e3e2; */overflow:hidden; background:url(../images/prodetailbg.jpg) no-repeat center top / 100% 100%}
.right-product .img img{transition: all 0.5s ease 0s; max-width:90%}
.right-product .img:hover img {
	transform: scale(1.1);
	-o-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	
}
.right-product ul li .web {border-bottom: 1px solid #e7e3e2;padding:10px;}
.right-product ul li .web h3 {font-size:14px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.right-product ul li .web p {
    color: #999;
    height: 48px;
    line-height:24px;
    margin-top: 15px;
    overflow: hidden;
}
.right-product ul li span {
    border: 1px solid #e7e3e2;
    color: #666;
    display: block;
    height: 30px;
    line-height: 30px;
    margin-left: 20px;
    margin-top: 20px;
    text-align: center;
    width: 80px;
}
.right-product ul li a:hover {background: #1c91ee;}
.right-product ul li a:hover .img{ border-color:#1c91ee;filter: brightness(0.8);}
.right-product ul li a:hover .web {border-color: #145fa7;}
.right-product ul li a:hover .web h3 {color: #fff;}
.right-product ul li a:hover p {color: #fff;}
.right-product ul li a:hover span {background: #fff;border-color: #fff;color: #3c83bf;}
/***********product end***********************/


/***********关于我们***********************/
.cat-menu {padding:30px 0;text-align: center;}
.cat-menu .title {width:318px; height:82px; line-height:82px; margin:0 auto; font-size: 30px;border-bottom: 1px dashed #ededed;border-top: 1px dashed #ededed;background:url(../images/lanmubg.png) no-repeat center; position:relative}
.neiyeMove:before{
  content:'';
  width:6px;
  height:6px;
  display:block;
  position: absolute;
  bottom:0px;
  right:0px;
  background-color:rgba(103, 128, 88,0.4);
  animation: fdd2 10s infinite linear;  
  -webkit-animation: fdd2 10s infinite linear;  
  -ms-animation: fdd2 10s infinite linear;  
}
.neiyeMove:after
{
  content:'';
  width:6px;
  height:6px;
  display:block;
  position: absolute;
  top:0px;
  left:0px;
  background-color:rgba(103, 128, 88,0.4);
  animation: fdd1 10s infinite linear;
  -webkit-animation: fdd1 10s infinite linear;  
  -ms-animation: fdd1 10s infinite linear;  
}
@keyframes fdd1 { 
  0%,100%{top:0px; left:0px;  }
  37% {top:76px; left:0px;  }
  50% {top:76px; left:76px; }
  87% {top:0px; left:76px;  }  
}

@keyframes fdd2 { 
  0%,100%{bottom:0px; right:0px;  }
  37% {bottom:76px; right:0px;  }
   50% {bottom:76px; right:76px;  }
  87% {bottom:0px; right:76px;  }  
}

.about-type {
    text-align: center;
    width: 100%;
}
.about-type ul {
    margin: 20px auto; display:flex; justify-content:center;
}
.about-type ul li {
	background:#f2f9fe;
    cursor: pointer;
    float: left;
    height: 42px;
    line-height: 42px;
    text-align: center;
    width: 125px;; position:relative;
}
.about-type ul li.curr {
    background: #1c91ee;
    color: #fff;
}


.about-type ul li::before {
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid transparent;
    bottom: -10px;
    content: "";
    display: block;
    height: 0;
    left: 50%;
    margin-left: -10px;
    position: absolute;
    transition: all 0.3s ease-out 0s;
    width: 0;
    z-index: 8;
}
.about-type ul li.curr::before{border-top: 10px solid #1c91ee;}
.about-type-second{ margin:10px auto 30px}
.about-type-second ul{ display:flex; justify-content:center; box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.1);}
.about-type-second li{ padding:15px 28px;}
.about-type-second li:hover,.about-type-second .second_curr{ border-bottom:2px solid #1c91ee; color:#1c91ee}



.about_content {
  min-height:200px;
 
}
.about_content_box {width:100%;  background:#f4f4f4}

.about_content .content{ padding:30px; line-height:26px; background:#fff; border:18px solid #f4f4f4}
.about_content .content img{ max-width:100%}

.about_content_good {
    padding: 50px 0 5%;
    width: 100%; background: url(../images/abbg1.jpg) no-repeat bottom right; position:relative
}
.about_content_good  li {
    float: left;
    margin-top: 40px;
    position: relative;
    width: 100%
  }
.about_content_good li img {
    float: left;
    margin-top: 5px;
    width: 35px;
}
.about_content_good li .text {
    padding-left: 45px;
    width: 100%;
}
.about_content_good li .text span {
    color: #333;
    display: block;
    font-size: 16px;
}
.about_content_good li .text p {
    color: #333;
    display: block;
    font-size: 12px;
    margin-top: 3px;
}
.zhezhao{ position:absolute; right:0; bottom:0; width:65%; height:280px; background:#000; opacity:0.5}
.about_content_good .txt{float: left;line-height: 30px;font-size: 17px;color: #333; padding:30px 20px 0 0; width:54%}
.about_content_good .txt span{font-size: 27px;color:#1c91ee;font-weight: bold;}
.about_content_good .tel{border-left: 1px #ebebeb solid;padding:30px 20px 0 20px}
.about_content_good .tel p{width: 195px;margin: 0 auto;}
.about_content_good .tel p s{float: left;display: inline-block;width: 30px;height: 30px;vertical-align: bottom;background: url(../images/tell.png) no-repeat;}
.about_content_good .tel p span{display: inline-block;font-size: 17px;color: #666;padding-top: 3px;padding-left: 12px;}
.about_content_good .tel h3{font-size:28px;font-family: Arial, Helvetica, sans-serif;font-weight: bold;color: #d7030c;text-align: center;padding-top: 6px;}
/***********关于我们 end***********************/
/***********contact***********************/
.contact-img{ width:560px;}
.contact-img img{ width:100%;transition: all 0.5s ease 0s;}
.contact-info{ width:calc(100% - 580px)}
.contact-map{ padding:20px;}
/***********contact end***********************/













